# -*- coding: utf-8 -*-
from odoo import models, fields


class RefuseReason(models.Model):
    _name = 'service.refuse.reason'
    _description = 'Reasons for Service Rejection'

    name = fields.Char(string='Reason', required=True)
